Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] Ik kan niets meer installeren  (gelezen 853 keer)

Offline ron1872

  • Lid
  • Steunpunt: Nee
[Opgelost] Ik kan niets meer installeren
« Gepost op: 2012/09/01, 08:42:10 »
Ik kan niets meer installeren: Als ik dat toch doet zegt hij: Wachten totdat andere softwarebeheerders zijn afgesloten.

Ik probeer dus gftp te installeren via het softwarecentrum, maar dat lukt me dus niet met diverse foutmeldingen. Hoe kom ik uit deze loop?

Citaat
Kon geen exclusieve blokkering verkrijgen

Dit betekent meestal dat een andere pakketbeheerder (zoals apt-get of aptitude) actief is. Gelieve die toepassing eerst te sluiten.

« Laatst bewerkt op: 2012/09/01, 11:41:25 door ron1872 »
Ubuntu 14.04 LTS

Offline Luckiboy

  • Lid
    • luckiboy
  • Steunpunt: Nee
Re: Ik kan niets meer installeren
« Reactie #1 Gepost op: 2012/09/01, 08:57:57 »
Waarschijnlijk heb je een ander programma wat sudo vereist openstaan, zoals synaptic, een terminal etc.

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: Ik kan niets meer installeren
« Reactie #2 Gepost op: 2012/09/01, 09:05:54 »
Misschien staat je auto update open.
Of synaptic open.
Je mag maar 1 update of install hebben lopen.

Probeer eens eerst te updaten en dan installeren.

Offline ron1872

  • Lid
  • Steunpunt: Nee
Re: Ik kan niets meer installeren
« Reactie #3 Gepost op: 2012/09/01, 09:18:41 »
Daar lijkt het inderdaad op, waar kan ik kijken wat er nog loopt en hoe is dat uit te schakelen?
Ubuntu 14.04 LTS

Offline Luckiboy

  • Lid
    • luckiboy
  • Steunpunt: Nee
Re: Ik kan niets meer installeren
« Reactie #4 Gepost op: 2012/09/01, 09:26:52 »
Dash - Systeemmonitor. De systeemmonitor is te vergelijken met het taakbeheer in Windows.

Offline ron1872

  • Lid
  • Steunpunt: Nee
Re: Ik kan niets meer installeren
« Reactie #5 Gepost op: 2012/09/01, 09:35:18 »
Het probleem is opgelost door een gedeeltelijke upgrade te doen. Gftp was nu wel te installeren. Bedankt voor de snelle hulp ;)
Ubuntu 14.04 LTS